import QtQuick 2.12

Rectangle {
    width: parent.width
    height: parent.height * 0.06
    color: "#22282A"
    Row {
        spacing: parent.width * 0.2
        anchors.verticalCenter: parent.verticalCenter
        Text { text: "ohea0"}
        Text { text: "ohea1"}
        Text { text: "ohea2"}
    }
}
